local fn = _gn(0xDF1E350EDDF06E59)
--- _CREATE_VOLUME_CYLINDER_WITH_CUSTOM_NAME
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
-- @param p8 :
-- @param p9 :
function Global.CreateVolumeCylinderWithCustomName(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, _ri)
end
